/*------------------------------------------------------------------
[ STYLE.CSS ] Main Stylesheet
--------------------------------------------------------------------

[Table of contents]

1.	RESET

2.	MAIN STYLES
2.a  Tags defaults
2.b  Base layout
2.c  Navigations
2.d  Elements, ID's & Classes

3.	FORMS
3.a  General form styles
3.b  Individual forms

4.	PLUGINS

5. PRINT


/*------------------------------------------------------------------

1.	RESET
	Global reset for all HTML elements

------------------------------------------------------------------*/

@media handheld, projection, screen, print {

* { font-family: inherit; font-size: 100%; font-style: inherit; font-weight: inherit; margin: 0; outline: 0; padding: 0; vertical-align: baseline }
html { height: 100% }
body { background: #fff; color: #000; font-size: 100.01%; text-align: left; width:100% }
img, fieldset, abbr, acronym { border: 0 }
ul, ol { list-style: none; list-style-position: outside }
table {width: 100% }
address, caption, cite, code, dfn, em, strong, th, var { font-style: normal; font-weight: normal }
caption, th { text-align: left }
q:before, q:after, blockquote:before, blockquote:after { content: '' }
input, select, textarea, button { font-size: 1em; line-height: normal; width: auto; vertical-align: middle }
textarea { height: auto; overflow: auto }
option { padding-left: 0.6em }
button { background: none; border: 0; text-align: center }
h1, h2, h3, h4, h5, h6 { font-weight: normal; line-height: normal; font-family: 'Crimson Text', serif; }


} @media handheld, projection, screen {


/*------------------------------------------------------------------

2.	MAIN STYLES
	General definitions

--------------------------------------------------------------------

/*-------------------------------
2.a Tags defaults
---------------------------------
[?] Tags only. No classes or ID's here.
*/

body {
	background:#000;
	color: #fefee7;
	/*color: #fefee7;*/
	font-size: 77%;
	line-height: 15px;
	text-align: center;
}

p, ul, ol, table, dl, dd, pre { margin: 0 0 15px; font-family: 'Cagliostro', sans-serif;
	text-shadow: 1px 1px 2px #111 }

strong { font-weight: bold }
em { font-style: italic }
code, pre { font-family: "Courier New", Courier, monospace }
dt { font-weight: bold }
dd { font-style: italic }
cite { font-style: italic }
q { font-style: italic }
blockquote { font-style: italic; padding: 0 2.67em }

abbr, acronym { border-bottom: 1px dotted; cursor: help }


/* Headlines
-------------------------------
[?] Always define: font-size - line-height - margin
*/

h1 {
/*	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	-khtml-opacity: 0.70;
	-moz-opacity: 0.70;
	border-bottom: 1px solid #424f29;
	filter: alpha(opacity = 70);  */
	font-size: 262.9%;
	margin-bottom: 20px;
	opacity: 0.70; 
	padding-bottom: 14px;
	position: relative;
	z-index:1;
}

h2 {
	font-size: 2em;
	margin: 1em 0 .4em;
	font-weight:bold;
}
#about h2 {
	font-size:1.25em;
}
#privacy h2 {
	font-size:1em;
}
h3 {
	font-size: 1.5em;
	margin: 1em 0 .4em;
}
h4 {
	font-size: 1.33em;
	margin: 1em 0 .4em;
}
h5 {
	font-size: 1em;
	font-weight: bold;
	margin: 1em 0 .4em;
}
h6 {
	font-size: .92em;
	margin: 1em 0 .4em;
}


/* Anchors
-------------------------------*/

a, a:link, a:visited {
	color: #fefee7;
	cursor: pointer;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	color: #99B859;
	text-decoration: underline;
}


/*-------------------------------
2.b Base layout
---------------------------------
[?] Mostly ID's. Classes & tags allowed.
*/

#wrap {
	margin: auto;
	text-align: left;
	width: 800px;
	margin:auto;
	position:relative;
}

	#header, #content, #footer, #background {
		float: none; 
		clear: both;
		position: relative;
		width: 100%;
		z-index:1;
	}
	
	#background { z-index:-5 }
	
	#header {  height: auto }

	#content { padding: 0; z-index:1 }

	#footer {
		color:#646B35;
		font-size:10px;
		margin-top:-40px;
		height:40px;
		text-align:center;
	}
	
 /* Fix Footer 
 --------------- */

#wrap {min-height: 100%; position: relative;}
	* html #wrap {overflow: visible}
	html, body, * html #wrap {height: 100.1%;}
	#content {padding-bottom: 50px;}

/*-------------------------------
2.c Navigations
-------------------------------*/

ul.nav { margin: 0 }

/* Main navigation
-------------------------------*/

#nav   { background: url("../img/menu_bg.png") no-repeat center top; padding-top: 20px; width: 100%; height: 160px }
#nav li   { font-weight: 500; line-height: normal; text-align: center; display: block; width: 100%; height: 17px; float: left }
#nav li a   { color: #99b859; font-size: 161.6%; font-weight: 500; text-decoration: none; position: relative; z-index: 1; opacity: 0.40; text-shadow: 1px 1px 2px #555
		  }
		
#nav li a.active {
			-moz-opacity: 1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
			-khtml-opacity: 1;
			filter: alpha(opacity = 100); 
			opacity: 1; 
		}
#nav li a:hover {
			-moz-opacity: 1;
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
			-khtml-opacity: 1;
			filter: alpha(opacity = 100); 
			opacity: 1; 
		}

/*-------------------------------
2.d Elements, ID's & Classes
-------------------------------*/

/* General elements
-------------------------------*/

/* background */

div#background img,
div#background div#mesh,
body#home div#background:first-child {
	-khtml-opacity: 0.30;
	-moz-opacity: 0.30;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=30)"; 
	filter: alpha(opacity = 30); 
	opacity: 0.30; 
	height:auto;
	left:0;
	min-height:100%;
	min-width:1270px;
	position:fixed;
	top:0;
	width:100%;
}

body#home div#background img {
	-khtml-opacity: 0;
	-moz-opacity: 0;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; 
	filter: alpha(opacity = 0); 
	opacity: 0;
}

div#background div#mesh    { background: url("../img/pattern.png") }

/* footer links  */

#footer a { 			
	-moz-opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	-khtml-opacity: 0.7; 
	filter: alpha(opacity = 70); 
	opacity: 0.7; 
	color:#99B859; 
	text-decoration:none;
	text-shadow: 1px 1px 2px #555 
}	

	#footer a:hover { 
		-moz-opacity: 1;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
		-khtml-opacity: 1; 
		filter: alpha(opacity = 100); 
		opacity: 1; 
		text-decoration:underline
	}		

/* img holder */

ul.img-gallery { 
	overflow:hidden
}

div.holder object,
div.holder #thevid,
ul.img-gallery li p,
ul.img-gallery li a   { 
	background: url("../img/bg_black_60.png"); 
	display: block; 
	margin: 5px; 
	padding: 10px; 
	float: right; 
	-khtml-border-radius: 10px; 
	-moz-border-radius: 10px; 
	-webkit-border-radius: 10px; 
	border-radius: 10px
	  }
	ul.img-gallery li a {
		padding-bottom:6px;
	}
div.holder object, div.holder #thevid {
	margin:0 0 5px;
	float:right;
}
div.holder {
	float:none;
}
	
ul.img-gallery li > span { 
	display: block;
}

	ul.img-gallery li p span,
	ul.img-gallery li span span { 
		display:block; 
		font-size:14px; 
		margin-top:5px;
		position: relative;
		z-index:1;
	}
#back {
	font-size:15px;
	display:block;
	margin-bottom:25px;
}
/* Home Page */

#header #logo { 
	display:none;
}

body#home #logo    
	  { background: url("../img/logo.png") no-repeat; text-align: center; display: block; padding: 0; position: fixed; top: 50%; left: 44%; width: 200px; height: 200px }

	body#home #logo h1    { color: #fefee7; font-size: 262.9%; text-transform: lowercase; margin: 0; padding: 50px 0 0; position: relative; z-index: 1; border: none; -khtml-opacity: 1; -moz-opacity: 1; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; filter: alpha(opacity = 100); opacity: 1; text-shadow: 1px 1px 2px #555
	   }
	
	body#home #tagline  { color: #fefee7; font-size: 12px; margin: 0; padding: 0; position: relative; z-index: 1; width: auto; height: auto }

/* About Page */

body#privacy div#content { 
	font-size:116%;
	line-height:22px;
}

	body#privacy #content p { 
		position: relative; 
	}

/* About Page */

body#about div#content { 
	font-size:138.5%;
	line-height:25px;
	
	
}

	body#about #content p { 
		position: relative;
		 
	}

/* Contact Page */

body#contact div#content { 
	font-size:16px;
}

	body#contact p 	{ 
		position:relative; 
		z-index:1;
/*		-khtml-opacity: 0.70;
		-moz-opacity: 0.70;
		-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
		filter: alpha(opacity = 70); 
		opacity: 0.70;  */
	}
	
		body#contact p strong { 
			position:relative;
			z-index:1;
		}

/* Work 1 */

body#work-1 #content ul.img-gallery	li { 
	-moz-opacity: 0.7;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)"; 
	-khtml-opacity: 0.7; 
	filter: alpha(opacity = 70); 
	opacity: 0.7; 
	float:left;
	margin-bottom:15px;
}

body#work-1 #content ul.img-gallery	li:hover { 
	-moz-opacity: 1;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	-khtml-opacity: 1; 
	filter: alpha(opacity = 100); 
	opacity: 1; 
}

	
	body#work-1 #content ul.img-gallery li a { 
		float:none; 
		margin:2px;
	}

	body#work-1 #content ul.img-gallery li h3 {
		font-size:100%;
		margin:0 0 0 12px;
	}

/* Sort Menu */
body#work-1 div#content div#sortMenu  { color: #fefee7; text-align: right; margin-bottom: 20px; padding-bottom: 5px; position: relative; z-index: 5; width: 100%; min-height: 30px; border-bottom: 1px solid #fefee7 }
div#content #sortMenu h1, div#content #sortMenu2 h1 {
	border-bottom: 1px solid #424f29;
	text-align:left;
}
#sortMenu2 h1 {
	padding-top:30px;
}
	body#work-1 div#content div#sortMenu div.col-1, 
	body#work-1 div#content div#sortMenu div.col-2 { 
		width:50%;
		position:absolute;
		left:0;
	}
	
	body#work-1 div#content div#sortMenu div.col-1 {
		text-align:left;
	}

		body#work-1 div#content div#sortMenu div.col-1 ul { 
			height:100%;
			font-size: 19px;
		}

			body#work-1 div#content div#sortMenu div.col-1 ul li a { 
				-moz-opacity: 0.6;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; 
				-khtml-opacity: 0.6; 
				filter: alpha(opacity = 60); 
				opacity: 0.6; 
				line-height:20px;
				text-decoration:none
			}

			body#work-1 div#content div#sortMenu div.col-1 ul li a.active,
			body#work-1 div#content div#sortMenu div.col-1 ul li a:hover { 
				-moz-opacity: 1;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
				-khtml-opacity: 1; 
				filter: alpha(opacity = 100); 
				opacity: 1; 
				border-bottom:1px solid #646b35;
			}

	body#work-1 div#content div#sortMenu div.col-2 { 
		left:50%
	}

	body#work-1 div#content div#sortMenu div.col-2 h6 {
		display:inline;
		font-size:11px;
		line-height:15px;
		margin:0 5px 0; 
	}

	body#work-1 div#content div#sortMenu div.col-2 ul { 
		display:inline
	}

			body#work-1 div#content div#sortMenu div.col-2 ul li a  { color: #99b859; line-height: 20px; text-decoration: none; -khtml-opacity: 0.6; -moz-opacity: 0.6; -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)"; filter: alpha(opacity = 60); opacity: 0.6 }
	
			body#work-1 div#content div#sortMenu div.col-2 ul li a.active,
			body#work-1 div#content div#sortMenu div.col-2 ul li a:hover { 
				-moz-opacity: 1;
				-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
				-khtml-opacity: 1; 
				filter: alpha(opacity = 100); 
				opacity: 1; 
				text-decoration:underline 
			}


/* Work */

body.work div#main { 
	overflow:hidden;
}

	body.work ul#file { 
		float:left; 
		margin:0; 
		padding:0;
		width:320px;
	}

		body.work ul#file > li {
			padding-left:120px;
		}

		body.work ul#file ul,
		body.work ul#file > li p { 
			-moz-opacity: 0.90;
			opacity: 0.90; 
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; 
			filter: alpha(opacity = 90); 
			-khtml-opacity: 0.90; 
			margin-bottom:5px;
		}
	
		body.work ul#file > li p.label { 
			font-size:16px; 
			left:0; 
	/*		-moz-opacity: 0.80;
			opacity: 0.80; 
			-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
			filter: alpha(opacity = 80); 
			-khtml-opacity: 0.80;  */
			position:absolute; 
			width:120px; 
			z-index:1;
		}

		body.work ul#file > li.alt { 
			width:320px;
			padding:0;
		}

			body.work ul#file > li.alt p.label	{ 
				width:320px; 
				position:static; 
				padding-left:0;
			}

			body.work ul#file > li.alt p { 
				width:310px
			}

	body.work.alt ul.img-gallery { 
		float:right;
		width:398px;
	}
	body.work.alt ul#file { 
		width:320px;
	}
	body.work.alt ul.img-gallery li a {
		margin:5px 0;
		display:inline;
	}
	body.work.alt ul.img-gallery li a {
		margin-left:5px;
		margin-right:0;
	}
	body.work.alt ul.img-gallery li.alt a {
		margin-right:5px;
		margin-left:0;
	}
	body.work.alt div#content h1 {
		border-bottom: 1px solid rgb(66, 79, 41);
	}
	body.work div.holder#trailer object, body.work div.holder#trailer #thevid {
		display:block;
		float:right;
	}
	body.work div.holder#trailer {
	float:right;
	width:460px;
	}
	.clear {
		clear:both;
		font-size:0;
		line-height:0;
	}
	


/*-------------------------------
Utility classes
-------------------------------*/

.skip { position: absolute; top: 0; left: -9999px }
.top { margin-top: 0 !important; padding-top: 0 !important }

.hr { background: #ccc; display: block; height: 1px; margin: 1.5em 0 }
.hr hr { display: none }

.replace, .br, #logo a { display: block; font-size: 1%; line-height: 0; text-align: left; text-indent: -10000px }

.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden }

.opacity { -moz-opacity: 0.90; opacity: 0.90; -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=90)"; filter: alpha(opacity = 90); -khtml-opacity: 0.90 }
.rounded { -moz-border-radius: 10px; -khtml-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px }


/* "Bars" navigation
---------------------------------
[?] EXAMPLE	*/

ul.bars li { display: inline; margin-left: -4px }
ul.bars li.first { border: 0 !important }
ul.bars li:before { content: "|"; padding: 0 4px }
ul.bars li:first-child:before { content: ""; padding: 0 4px 0 0 }


} @media screen and (max-width: 1270px){
	div#background img {
		left: 50%;
		margin-left: -635px; }

} @media print {

/*------------------------------------------------------------------

5.	PRINT
	Styles for print

------------------------------------------------------------------*/

body { background: none; color: #000; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-size: 10pt }
code, pre { font-family: "Courier New", Courier, mono }
img { float: left; clear: left; page-break-inside: avoid; page-break-after: avoid }

a, a:link, a:visited { color: blue; text-decoration: underline }

blockquote, table, pre { page-break-inside: avoid }
ul, ol, dl  { page-break-before: avoid }
h1, h2, h3, h4, h5, h6 { display: block; font-weight: bold; page-break-after: avoid }

#footer, .ad, #nav, .nav, form, .skip { display: none }

h1 { font-size: 3em; margin: .67em 0; }
h2 { font-size: 2em; margin: .83em 0; }
h3 { font-size: 1.5em; margin: 1em 0; }
h4 { font-size: 1em; margin: 1.33em 0; }p
h5 { font-size: 0.92em; margin: 1.67em 0; }
h6 { font-size: 0.83em; margin: 2.33em 0; }


/*------------------------------------------------------------------
	END CSS
------------------------------------------------------------------*/

}/* end @media */